body, html  {
scrollbar-track-color: white;
scrollbar-face-color: white;
scrollbar-highlight-color: red;
scrollbar-3dlight-color: red;
scrollbar-darkshadow-color: red;
scrollbar-shadow-color: red;
scrollbar-arrow-color: black;
}
body {
font-family: arial CE, helvetica CE, arial, helvetica, sans-serif;
background: white;
line-height: 125%;
}
a         {text-decoration: underline; background: white; color: blue;}
a:hover   {background: cyan;}
a.obr     {text-decoration: none; background: transparent; }
a.obr:hover   {background: transparent;}